.erjifontover276362{ font-size: 13px; font-family: "Microsoft YaHei UI"; color: #000000; text-align: center; letter-spacing: 2px; line-height: 30px ;}
.leaderfont276362{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground276362{ background-color: #8c0000 ;}
.erjibackground276362{ width: 158px; text-align: center; letter-spacing: 2px; background-color: #fffeed; border-top: 1px solid #000000;}
.currentfontStyle276362{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle276362{ font-size: 16px; font-family: "Microsoft YaHei UI"; color: #ffffff; text-align: center; letter-spacing: 2px; line-height: 35px;}
.yijifontover276362{ font-size: 16px; font-family: "Microsoft YaHei UI"; color: #8c0000; text-align: center; letter-spacing: 2px; line-height: 50px ;}
.erjibackgroundover276362{ width: 158px; text-align: center; letter-spacing: 2px; line-height: 30px; background-color: #dcb482; heigth: 30px ;}
.yijibackgroundover276362{ background-color: #fffeed ;}
.ejfontstyle276362{ font-size: 14px; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 30px ;}

.morestyle276363{ font-size: 9pt ;}
.clickstyle276363{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont276363{ font-size: 9pt; line-height: 150% ;}
.titlestyle276363{ font-size: 14px; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 41px;}
.columnstyle276363{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle276363{ font-size: 12px; color: #575757; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 30px;}
A.c276363 {
font-size: 14px; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 41px;}
A.c276363:link {
color:#222222;}
A.c276363:visited {
color:#222222;}
A.c276363:active {
color: #222222;}
A.c276363:hover {
color: #cc0000;}
.morestyle276364{ font-size: 9pt ;}
.clickstyle276364{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont276364{ font-size: 9pt; line-height: 150% ;}
.titlestyle276364{ font-size: 14px; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 41px;}
.columnstyle276364{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle276364{ font-size: 12px; color: #575757; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 30px;}
A.c276364 {
font-size: 14px; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 41px;}
A.c276364:link {
color:#222222;}
A.c276364:visited {
color:#222222;}
A.c276364:active {
color: #222222;}
A.c276364:hover {
color: #cc0000;}
.morestyle276367{ font-size: 9pt ;}
.clickstyle276367{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont276367{ font-size: 9pt; line-height: 150% ;}
.titlestyle276367{ font-size: 14px; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 41px;}
.columnstyle276367{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle276367{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c276367 {
font-size: 14px; text-decoration: none; font-family: "Microsoft YaHei UI"; text-align: center; letter-spacing: 2px; line-height: 41px;}
A.c276367:link {
color:#222222;}
A.c276367:visited {
color:#222222;}
A.c276367:active {
color: #222222;}
A.c276367:hover {
color: #cc0000;}
